{% extends "dialog.html" %}
{% block modal_id %}
  operationline-confirm-delete-dialog
{% endblock modal_id %}
{% block header %}
  Delete line?
{% endblock header %}
{% block body %}
  <p>Do you really want to delete this line?</p>
{% endblock body %}
{% block buttons %}
  {% if line.pk %}
    <form method="post"
          action="{% url 'operationline_confirm_delete' line_pk=line.pk %}"
          style="float: right">
      {% csrf_token %}
      <input type="submit"
             value="Confirm"
             name="confirm_delete"
             class="button button-primary" />
    </form>
  {% endif %}
{% endblock buttons %}
